uuid:
  -
    value: 3c0aa733-c43d-4196-a1f2-25cc23737659
langcode:
  -
    value: en
type:
  -
    target_id: experience_pack
    target_type: paragraphs_type
    target_uuid: 031b5a6d-d271-4f46-ac6b-a2041826e544
status:
  -
    value: true
created:
  -
    value: '2019-10-22T13:05:03+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '59'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_experience_tabs_info
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field__options: {  }
field_seasonality:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_text_with_summary:
  -
    value: "<ul>\r\n\t<li>The Old Town of Rhodes is alive and worth a visit at any time of year.</li>\r\n\t<li>You’ll enjoy the experience even more if you visit in the quieter and cooler periods (April-June &amp; September-November).</li>\r\n\t<li>If you are there in July-August, start your tour in morning and or evening to avoid the crowds and heat.</li>\r\n\t<li>Museums and cultural sites:\r\n\t<ul>\r\n\t\t<li>€10 (€5 reduced) ticket available for entrance to Palace of the Grand Master Archaeological Museum, the Church of Our Lady of the Castle and Museum the Decorative Arts.</li>\r\n\t\t<li>Palace of the Grand Master: Seasonal opening times apply (8:00-20:00 from April-October). €6 (€3 reduced). Lift available for visitors with disabilities. More info <a href=\"http://odysseus.culture.gr/h/1/eh155.jsp?obj_id=6301\" target=\"_blank\">here</a></li>\r\n\t\t<li>Our Lady of the Castle: Seasonal opening times apply. 9:30-16:30 (closed Tuesday).&nbsp;&nbsp;Entry €2 (€1 reduced). Limited access for visitors with disability. More info <a href=\"http://odysseus.culture.gr/h/2/eh255.jsp?obj_id=1721\" target=\"_blank\">here</a></li>\r\n\t\t<li>Synagogue: Entry €4. Seasonal opening hours apply. (April-October 10:00-15:00, closed Saturday). Access for visitors with disabilities.</li>\r\n\t</ul>\r\n\t</li>\r\n</ul>\r\n\r\n<p><br />\r\nMore info: <a href=\"https://www.rhodes.gr/mousia/\" target=\"_blank\">https://www.rhodes.gr/mousia/</a>,&nbsp;<a href=\"https://www.rhodes.gr/time-schedule-of-archaeological-sites-monuments-sights/\" target=\"_blank\">https://www.rhodes.gr/time-schedule-of-archaeological-sites-monuments-sights</a></p>\r\n"
    format: full_html
    processed: "<ul>\n\t<li>The Old Town of Rhodes is alive and worth a visit at any time of year.</li>\n\t<li>You’ll enjoy the experience even more if you visit in the quieter and cooler periods (April-June &amp; September-November).</li>\n\t<li>If you are there in July-August, start your tour in morning and or evening to avoid the crowds and heat.</li>\n\t<li>Museums and cultural sites:\n\t<ul>\n\t\t<li>€10 (€5 reduced) ticket available for entrance to Palace of the Grand Master Archaeological Museum, the Church of Our Lady of the Castle and Museum the Decorative Arts.</li>\n\t\t<li>Palace of the Grand Master: Seasonal opening times apply (8:00-20:00 from April-October). €6 (€3 reduced). Lift available for visitors with disabilities. More info <a href=\"http://odysseus.culture.gr/h/1/eh155.jsp?obj_id=6301\" target=\"_blank\">here</a></li>\n\t\t<li>Our Lady of the Castle: Seasonal opening times apply. 9:30-16:30 (closed Tuesday).\_\_Entry €2 (€1 reduced). Limited access for visitors with disability. More info <a href=\"http://odysseus.culture.gr/h/2/eh255.jsp?obj_id=1721\" target=\"_blank\">here</a></li>\n\t\t<li>Synagogue: Entry €4. Seasonal opening hours apply. (April-October 10:00-15:00, closed Saturday). Access for visitors with disabilities.</li>\n\t</ul>\n\t</li>\n</ul>\n\n<p><br />\nMore info: <a href=\"https://www.rhodes.gr/mousia/\" target=\"_blank\">https://www.rhodes.gr/mousia/</a>,\_<a href=\"https://www.rhodes.gr/time-schedule-of-archaeological-sites-monuments-sights/\" target=\"_blank\">https://www.rhodes.gr/time-schedule-of-archaeological-sites-monuments-sights</a></p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'When to go'
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
